/************************************************************************
 * 설명       :   기본 스타일시트
 * 작성자     :   (주)웨이투원
 * 작성일     :   2013. 10. 18
 * 최종수정일 :   2019. 08. 26
 * 파일명     :   basic.css
!important
************************************************************************/

@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 } 


*:focus { outline:none; }

body, input, textarea, select, button, table{margin:0; font-size:17px; font-family:'Montserrat', 'Noto Sans KR', Noto Sans KR, 'Lato','돋움', Dotum, Helvetica, AppleGothic, Sans-serif; color:#222; font-weight:300;}
body, h1, h2, h3, h4, h5, dl, dt, dd, ul, li, ol, th, td, p, form, fieldset, legend, button { margin: 0; padding: 0; }
p {word-break:keep-all;}

img {max-width:100%;}
img, fieldset{border:0 none}
dl, ul, ol, li {list-style: none outside none;}
button{border:0 none; cursor:pointer; display: block;}
table {border-collapse:collapse;}

li img { vertical-align:top;}
td img { vertical-align:middle;}
.cursor { cursor: pointer;}

strong, .strong , b { font-weight: 500;}
address, caption, cite, code, dfn, em, var {font-style:normal;}

hr { clear:both; display: none; }
.blind, legend, caption {display:none;}

a {text-decoration:none; color:#222;}
a:hover, a:active, a:focus {text-decoration:none;}
table a:hover, table a:active {text-decoration:underline;}
table a.nonehoverline { text-decoration:none; }

input, select, textarea {vertical-align:middle; font-size:1em; line-height:130%}
input, textarea, select { border-width:1px; border-style: solid; border-color:#ccc; background:#fff; outline:0;}
input[type=button],
input[type=submit],
textarea {border-radius:0; -webkit-border-radius:0; appearance:none; -webkit-appearance:none;}
select {height:42px; box-sizing:border-box; border-radius:0; -webkit-border-radius:0;}
input.text {padding:0px 10px; height:42px; color:#666; box-sizing:border-box; border-radius:0; -webkit-border-radius:0; appearance:none; -webkit-appearance:none; box-sizing:border-box;}
input.file {height:42px; border:1px solid #ddd;}
input.check	{border:none; background:none;}
input.radio	{border:0 none; background:none;}
textarea.textarea {height:120px; padding:10px; box-sizing:border-box;}
label {cursor:pointer;}
.button {border:0 none; cursor:pointer}

/* btn */


.btn_red {width:120px; height:42px; line-height:40px; font-size:15px; background:#1b53a3; padding:0px; margin-left:1px; display:inline-block; color:#fff; text-decoration:none; text-align:center; border:1px solid #1b53a3; cursor:pointer; border-radius:21px !important;}
.btn_black,
.btn_gray {width:120px; height:42px; line-height:40px; font-size:15px; background:#fff; padding:0px; margin-left:1px; display:inline-block; color:#666; text-decoration:none; text-align: center; border:1px solid #aaa; cursor:pointer; border-radius:21px !important;}


.btn_red2 {width:180px; height:50px; line-height:48px; font-size:17px; background:#1b53a3; padding:0px; margin-left:1px; display:inline-block; color:#fff; text-decoration:none; text-align:center; border:1px solid #1b53a3; cursor:pointer; border-radius:25px !important;}
.btn_gray2 {width:180px; height:50px; line-height:48px; font-size:17px; background:#fff; padding:0px; margin-left:1px; display:inline-block; color:#666; text-decoration:none; text-align: center; border:1px solid #aaa; cursor:pointer; border-radius:25px !important;}
















.BtnArea {margin-top:55px; font-size:0;}
.BtnArea a {margin-left:10px;}
.BtnArea a:first-child {margin-left:0;}
.button {border:0 none; cursor:pointer}

.btn_gray3 {width:135px; height:40px; background:#666; color:#fff; text-align:center; line-height:40px; font-weight:600; font-size:15px; border-radius:2px;}

.btn_red3 {display:inline-block; width:92px; height:25px; margin-top:15px; background:url('/images/common/btn/btn_bg1.gif') repeat-x 0 0; padding:0; word-spacing:3px; text-align:center; line-height:25px; color:#977b5d; font-size:12px; border:1px solid #977b5d; }
.btn_red4 {width:135px; height:40px; background:#977b5d; color:#fff; text-align:center; line-height:40px; font-weight:600; font-size:15px; border-radius:2px;}

.btn_black.rebod { border-color:#ccc; }

.btn_login {display:block; width:131px; height:85px; border:none; background:#293485; font-size:16px; font-weight:500; color:#fff; text-align:center; line-height:85px; cursor:pointer; border-radius:2px;}
.btn_search {width:80px; height:35px; cursor:pointer; line-height:35px; font-size:14px; padding:0px; margin-left:1px; display:inline-block; color:#444; text-decoration:none; text-align: center; border:1px solid #777; border-top-color:#999; border-bottom-color:#444; border-radius:2px;}
.btn_prnext {width:30px; height:30px; cursor:pointer; line-height:28px; font-size: 13px; background:url('/images/common/btn/btn_bg1.gif') repeat-x left top; padding: 0px;display: inline-block;color:#666; text-decoration:none; text-align: center; border:1px solid #ccc; border-top-color:#ddd; border-bottom-color:#bbb; border-radius:2px;}
.btn_comment {width:80px; height:52px; border:none; line-height:51px; font-size:13px; background:#999 !important; padding:0px; display:inline-block; color:#fff; text-decoration:none; text-align:center; cursor:pointer; border-radius:2px;}

.btn_more01 {display:inline-block; width:220px; height:60px; border:1px solid #aaa; text-align:center; font-size:18px; font-weight:400; line-height:60px; color:#222; vertical-align:top; box-sizing:border-box; border-radius:30px; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; transition: all .3s;}
.btn_more01.w {border-color:#fff; color:#fff;}
.btn_more01:hover {border-color:#1b53a3; background-color:#1b53a3; color:#fff;}














/* margin */
.mgT30 { margin-top:30px; }

/* align */
.alignL {text-align:left !important}
.alignR {text-align:right !important}
.alignC {text-align:center !important}
.alignJ{text-align:justify !important;}
.clear {clear:both !important}
.floatL {float:left !important}
.floatR {float:right !important}
img.imgT {vertical-align:top !important}
img.imgB {vertical-align:bottom !important}
img.imgC {vertical-align:middle !important}
.vaT {vertical-align:top !important;}
.vaB {vertical-align:bottom !important;}

/*color*/
.red{color:#dd0000 !important}
.blue {color:#2e4f9e !important;}



/*============================================================*/
/*======================= PC 1024 px ~ =======================*/
/*============================================================*/
@media only screen and (max-width:1024px){
body, input, textarea, select, button, table {font-size:16px; font-weight:400; letter-spacing:-0.5px;}

/* btn */
.BtnArea {margin-top:40px;}
.btn_more01 {width:200px; height:55px; font-size:17px; line-height:55px;}

}


/*===============================================================*/
/*======================= Tablet 850 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:850px){


}

/*===============================================================*/
/*======================= Tablet 768 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:768px){



}

/*===============================================================*/
/*======================= Mobile 520 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:520px){
body, input, textarea, select, button, table {font-size:14px;}
select {height:35px;}
input.text {height:35px; padding:0 2%;}
input.file {height:24px; box-sizing:border-box; width:100%; }
textarea.textarea {padding:2%;}

/* btn */
.BtnArea {margin-top:8%;}
.BtnArea:after {content:''; clear:both; display:block; width:0; height:0; line-height:0;}
.BtnArea a {float:left; width:49% !important; margin-left:2%;}
.BtnArea a:first-child {margin-left:0;}

.btn_gray,
.btn_red,
.btn_black {width:55px; height:30px; font-size:11px; line-height:28px;}
.btn_search {width:15%; height:30px; line-height:30px; font-size:12px;}

.btn_red2,
.btn_gray2 {height:35px; font-size:14px; line-height:32px;}


.btn_more01 {height:45px; font-size:14px; line-height:45px;}



}

/*===============================================================*/
/*======================= Mobile 520 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:520px){



}

/*===============================================================*/
/*======================= Mobile 360 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:360px){



}